# -------------------- Custom commands --------------------

descriptionCustomCommandAliases: |
  &7The aliases for this command

descriptionCustomCommandPatterns: |
  &7The different patterns possible for this command

descriptionCustomCommandPatternPattern: |
  &7The pattern for this command
  &7See documentation for explanations about this

descriptionCustomCommandPatternDescription: |
  &7The description of this pattern, an explanation of what it is meant to do

descriptionCustomCommandPatternPermission: |
  &7The permission required to use this command pattern

descriptionCustomCommandPatternPermissionErrorMessage: |
  &7A custom permission error message

descriptionCustomCommandPatternWorlds: |
  &7The world restriction for usage of this command

descriptionCustomCommandPatternCooldown: |
  &7The time to wait before performing this command pattern again

descriptionCustomCommandPatternToggleMode: |
  &7If enabled, this will make it so every other execution will be considered as 'toggling on' or 'toggling off' the pattern
  &7Actions with &6on_toggle_on &7will be performed when toggling on, and actions without will be performed when toggling off

descriptionCustomCommandPatternActions: |
  &7The actions executed when using this command pattern

# -------------------- Actions --------------------

descriptionActionOnToggleOn: |
  &7If the pattern containing this action is on toggle mode, this decides when to perform the action (when toggling on or off)

descriptionActionType: |
  &7The type of action to execute

descriptionActionTypeTarget: |
  &7The target to execute this command for
  &7You can use placeholders or &eeveryone &7to target all online players

descriptionActionChangeGamemodeGamemode: |
  &7The new game mode

descriptionActionExecuteCommmandsCommands: |
  &7The commands to be executed

descriptionActionExecuteCommmandsAsPlayer: |
  &7True if the commands should be executed as the player

descriptionActionGiveItemItem: |
  &7The item to be given to the player

descriptionActionNotifyNotify: |
  &7The notification to send to the player

descriptionActionTeleportLocation: |
  &7The location to teleport the player to

descriptionActionWaitDuration: |
  &7The amount of time to wait for this action
